// table { 
//     width: 100%; 
//     border-collapse: collapse; 
//   }
//   /* Zebra striping */
//   tr:nth-of-type(odd) { 
//     background: #eee; 
//   }
//   th { 
//     background: #333; 
//     color: white; 
//     font-weight: bold; 
//     text-align: center;
//     padding: 6px; 
//     border: 1px solid #ccc; 
//   }
//   td  { 
//     padding: 6px; 
//     border: 1px solid #ccc; 
//     text-align: left; 
//   }